﻿body { font-family:Arial; font-size:13px; color:#51514E; background-color:#fff; margin:0px; cursor:default; height: 100%; background-image:url('~/../../he/gr/body.jpg'); background-repeat:no-repeat; background-position:center top;}
.CBody{ font-family:Arial; font-size:13px; color:#51514E; background-color:#fff; background:none; margin:0px; cursor:default; height: 100%;}
h1{ padding: 0; margin: 0; font-size: 24px; font-weight:normal; color:#4F1D79;}
h2{ padding: 0px; margin: 0px; font-size: 24px;  text-decoration:none; color:#6D4B90;}
* { outline:none;}
table{border-collapse: collapse;}
table td, table th{padding: 0;}
.imgTitleSize {width:428px;height:52px;
}
.footerFaceBook {float:left;
}
.textHome {z-index: -1;float:right;
}
.picHome {float:right;
}
.picHomeSize {width:335px; height:203px;
}
.contactForm {float:right;margin-right:30px;width:300px;margin-top:30px;
}
.contactIframe {width:466px; height:325px;
}
.contactSmall {float:right;
}
.movieClass {width:560px;height:315px;
}
.iframeClass {width:500px;height:281px;
}
.width80 {float:right;width:80px;
}
.width450 {float:right;width:450px;
}
.imagePH {width:319px;height:320px;
}
.imgeSizeHrzaha {width:350px;height:188px;
}
.tableWidth {width:500px;
}
.tableWidthAtavot {width:500px;
}
.tableWidthAtavot2 {width:450px;
}
.imgBakaratKsafim {width:400px;height:300px;
}
.uTube {width:560px;height:315px;
}
.image3Bituh {width:600px;height:600px;
}
.imgAskLahman {width:500px;height:207px;
}
.imgYehuzMashkanta {width:400px;height:265px;
}
.imgTruma1 {width:550px;height:648px;
}
.imgTruma2 {width:500px;height:305px;
}
.imgTruma3 {width:500px;height:378px;
}
.imageThanksLetters {width:567px;height:908px;
}
.imgShinuim {width:745px;height:1000px;
}
.td114 {width:114px;
}
.movieMiShomer {width:445px;height:334px;
}
.imgmiShomer {width:550px;height:306px;
}
.imgmiShomer2 {width:436px;height:275px;
}
.imgmiShomer3 {width:438px;height:299px;
}
.tenTips {width:700px;height:200px;
}
.TopTenDiv {width:700px
}
.topTen2{width:700px;height:300px;
}
.hanhayot {width:578px;
}
.mekable {width:450px;
}
.WordSection1 {width:700px;
}


.aPaging{font-size:11px;font-weight: normal;color: #fff;white-space:nowrap; text-decoration:none;}
.aPagingBold{font-size:11px;font-weight: bold;color: #fff;white-space:nowrap; text-decoration:none;}
.tdPagingBold{ width:15px; background-color:#F56A0C; text-align:center;}
.tdPagingBold: hover{width:15px; background-color:#5CAD00;}
.tdPaging{ width:15px; background-color:#5CAD00; text-align:center;}
.tdPaging:hover{ width:15px; background-color:#F56A0C;}
td.tdFck { font-family:Arial; font-size:12px; color:#000000; cursor:default; }
.tbl tr td{	padding: 0px;}
a { color:#808080; font-size:13px; font-weight:normal; text-decoration:none;}
a:hover{ color:#4F1D79;}
.sHL{ margin-left:5px; margin-right:5px; color:#808080;}
p{ color:#51514E; margin:0px; padding:0px; padding-bottom:6px;}
img{ border:0px;}

.divMasterOuter{width: 100%; margin:0px auto; direction:rtl;}
.divMasterOuterE{width: 100%; margin:0px auto; direction:ltr;}
.divMaster{width: 930px; margin:0px auto;}
.divMP2{ width: 930px; min-height:290px; display:table;}
.divHeader{ width:930px; height:162px;}
.divHM{ width:720px; height:33px; display:table; border-bottom:solid 1px #4D217A;margin-top:30px!important; padding-right:30px !important;}
.tdSCh{ background-image:url('~/../../he/gr/fild_search.png'); width:103px; height:20px; background-repeat:no-repeat;}
.txt{ background-color:Transparent; border:0px; height:16px;}
.round{ margin:1px auto; padding:0px; border:solid 1px #4B2177; color:#474946; text-align:center; vertical-align:middle;
        -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
.txt_SCSup{ width:100px; background-color:Transparent; padding-right:2px; border:0px; color:#474946; height:15px; margin-top:1px; margin-right:6px;}
#contRight input{ width:100px;}
.txt_SC{ background-color:Transparent; padding-right:2px; border:0px; color:#474946; width:135px; height:15px; margin-top:1px; margin-right:6px;}
.txt_SCA{ background-color:Transparent; padding-right:2px; border:0px; color:#474946; width:180px; margin-top:1px; margin-right:6px;}
.TASupp{ float:right; background-image:url('~/../../he/gr/txt_area.png'); width:196px; height:69px; background-repeat:no-repeat;}
.TASupp170{ float:right; text-align:center; background-image:url('~/../../he/gr/txt_area180.png'); width:170px; height:60px; background-repeat:no-repeat;}
.dtSuppCU{ text-align:center; background-image:url('~/../../he/gr/fild.png'); width:153px; height:20px; background-repeat:no-repeat; background-position:right;}
.dtSupp{ float:right; background-image:url('~/../../he/gr/fild.png'); width:153px; height:20px; background-repeat:no-repeat;}
.dtSuppR{ float:right; background-image:url('~/../../he/gr/fild_right.png'); width:117px; height:20px; background-repeat:no-repeat;}
.divCS{ background-image:url('~/../../he/gr/order.png'); width:466px; height:168px; background-repeat:no-repeat;}
#divCS span{ float:right; margin-top:5px; margin-right:10px; width:60px; text-align:right;}
.divNews{ background-image:url('~/../../he/gr/news.png'); width:244px; height:168px; background-repeat:no-repeat;}
.divRS{background-image:url('~/../../he/gr/form_right.png'); width:182px; height:298px; background-repeat:no-repeat;}
.text_inputContact{ border:0px; margin-top:4px; background-color:Transparent;}
#divSupport span{ float:right; margin-right:2px; width:50px; text-align:right;}
#divSupport txt_SC{float:right; background-color:Transparent; margin-right:2px; border:0px; color:#474946; width:110px; height:15px;}
#tblSearch{ color:#000;}
#tblSearch a{ color:#4D1C75;font-size:14px;}
.divGL{ float:right; margin-right:10px; margin-bottom:10px; width:210px; overflow:hidden;}
.imgGaL{border:0px;width:198px;height:145px; border:solid 1px #DCDCDC;}
.divGLEN{ float:left; margin-left:15px; margin-bottom:10px;}
.aImgG{ color:#144A86; text-align:center; }
.aDPImgG{ color:#332D2F; text-align:center; direction:rtl; text-decoration:none; font-weight:bold; font-size:12px; }
.divGd{ width:200px; color:#000; text-align:center; height:25px; overflow:hidden;}
.H120G{ width:200px; height:160px; border:solid 1px #D9DADB; background-color:#fff;}
.divGI{ float:right; margin-left:30px; margin-bottom:15px;}
.tdPatternG{ width:150px; height:150px; text-align:center; vertical-align:middle; border:solid 1px #DCDCDC; background-color:#fff;}
.text_inputContact{ border:0px; background-color:Transparent; margin-left:5px;}
.divSM{ vertical-align:middle; padding-right:15px; line-height:19px; background-image:url('~/../../he/gr/hetz.gif'); background-repeat:no-repeat; background-position:right;}
.aSM{ color:#000; text-decoration:underline; padding-right:10px; font-size:13px;}
.aSF{ color:#4F1D79; margin-right:15px; font-size:14px; text-decoration:underline;}
.divMBtN{ color:#4F1D79; font-size:14px; cursor:pointer;}
.newsT{ color:#4F1D79; font-size:15px; font-weight:normal; margin-bottom:5px; text-decoration:underline;}
.box{ width:150px; padding-bottom:5px; margin-bottom:5px; border-bottom:solid 1px #4F1D79;}
.TnB{ color:#4F1D79; font-size:15px; text-decoration:underline; cursor:pointer;}
.Tn{ color:#51514E; font-size:13px; cursor:pointer;}
.dtNews{ color:#000; font-size:13px;}
.cp{ cursor:pointer;}
.c_bl{ color:#474946;}
.c_gray{ color:#51514E;}
.fs_14{ font-size:14px;}
.b{ font-weight:bold;}
.bg_white{ background-color:#fff;}
.bt_gray{ border-top:solid 1px #C3C8C4;}

.owh{ overflow:hidden;}
.dit{ display:inline-table;}
.fr{ float:right;}
.fl{ float:left;}
.m0a{ margin:0 auto;}
.tal{ text-align:left;}
.tar{ text-align:right;}
.tac{ text-align:center;}

.mtm10{ margin-top:-13px;}
.mtm20{ margin-top:-35px;}
.mr5{ margin-right:2px; margin-top:2px;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.mt35{ margin-top:35px;}
.ml30{ margin-left:30px;}
.mt35{ margin-top:35px;}
.pl10{ padding-left:10px;}
.pt10{ padding-top:10px;}
.pt25{ padding-top:20px;}
.pt35{ padding-top:40px;}
.pb5{ padding-bottom:5px;}
.pb10{ padding-bottom:10px;}
.ptb10{ padding-top:5px; padding-bottom:5px;}
.pr10{ padding-right:10px;}
.pt35{ padding-top:35px;}

.h203{ height:201px;}
.h10{ height:10px;}
.h30{ height:30px;}

.wm{ width:100%;}
.w10{  width:10px;}
.w20{  width:20px;}
.w30{  width:30px;}
.w80{  width:80px;}
.w160{  width:160px;}
.w180{  width:180px;}
.w185{  width:185px;}
.w120{  width:120px;}
.w200{  width:200px;}
.w220{  width:220px;}
.w240{  width:240px;}
.w244{  width:244px;}
.w260{  width:300px;}
.w335{  width:334px;}
.w390{  width:389px;}
.w400{  width:389px;}
.w466{  width:466px;}
.w650{  width:650px;}
.w725{  width:725px;}

iframe{ margin:0px; padding:0px; list-style:none;}
/**************************nav********************************************/
/**************************nav********************************************/
#cssmenu {
    position: relative;
    
    margin: 0px auto;
  
    font-size:14px;
  
}

    #cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
        margin: 0;
        padding: 0;
        list-style: none;
        line-height: 1;
        display: block;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        z-index: 1;
    }

        #cssmenu:after, #cssmenu > ul:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0;
        }

        #cssmenu #menu-button {
            display: none;
        }

#cssmenu {
    font-family: Arial, Helvetica, sans-serif;
}

    #cssmenu > ul > li {
        float: right;
        
    }

    #cssmenu.align-center > ul {
        font-size: 0;
        text-align: center;
    }

        #cssmenu.align-center > ul > li {
            display: inline-block;
            float: none;
        }

    #cssmenu.align-center ul ul {
        text-align: right;
    }

    #cssmenu.align-right > ul > li {
        float: right;

    }

    #cssmenu > ul > li > a {
       background-image:url('../he/gr/right_but.png');background-repeat:no-repeat; width:180px;margin: 0px;padding: 0px;height:29px!important;color:#ffffff;line-height:20px;padding-right:10px;
    }

    #cssmenu > ul > li:hover > a {
        color: #ffffff;
    }

    #cssmenu ul li .active {
        color: #ffffff;
    }

    #cssmenu > ul > li.has-sub > a {
        padding-right: 10px;
        padding-left: 10px;
    }

        #cssmenu > ul > li.has-sub > a:after {
            /*position: absolute;
            top: 22px;
            right: 11px;
            width: 8px;
            height: 2px;
            display: block;
            background: #CD6510;
            content: '';*/
            
        }

        #cssmenu > ul > li.has-sub > a:before {
            /*position: absolute;
            top: 19px;
            right: 14px;
            display: block;
            width: 2px;
            height: 8px;
            background: #CD6510;
            content: '';
            -webkit-transition: all .25s ease;
            -moz-transition: all .25s ease;
            -ms-transition: all .25s ease;
            -o-transition: all .25s ease;
            transition: all .25s ease;*/
        }

    #cssmenu > ul > li.has-sub:hover > a:before {
        /*top: 23px;
        height: 0;*/
    }

    #cssmenu ul ul {
        position: absolute;
        left: -9999px;
        margin-right: 180px;
        z-index:1000000;
        top:0;
    }

    #cssmenu.align-right ul ul {
        text-align: right;
    }

    #cssmenu ul ul li {
        height: 0;
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
        z-index:1000000;
    }

    #cssmenu li:hover > ul {
        left: auto;
    }

    #cssmenu.align-right li:hover > ul {
        left: auto;
        right: 0;
    }

    #cssmenu li:hover > ul > li {
        min-height: 27px;
        height: auto !important;
    }

    #cssmenu ul ul ul {
        margin-right: 100%;
        top: 0;
        z-index:1000000;
    }

    #cssmenu.align-right ul ul ul {
        margin-left: 100%;
        margin-right: 0;
    }

    #cssmenu ul ul li a {
        background-image:url('../he/gr/right_but.png');background-repeat:no-repeat; width:180px;margin: 0px;padding: 0px;height:29px!important;color:#ffffff;padding-right:10px;
      
    }

    #cssmenu ul ul li a {
        font: 500 1em/1.3em Arial, Helvetica, sans-serif;
        color: #fff;
        text-decoration: none;
        border-top: 1px solid rgba(150, 150, 150, 0.65);
        z-index:1000000;
    }

    #cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
        border-bottom: 0;
    }

    #cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
        color: #d7ba00;
        
    }

    #cssmenu ul ul li.has-sub > a:after {
        /*position: absolute;
        top:14px;
        right: 11px;
        width: 8px;
        height: 2px;
        display: block;
        background: #dddddd;
        content: '';*/
    }

    #cssmenu.align-right ul ul li.has-sub > a:after {
        /*right: auto;
        left: 11px;*/
    }

    #cssmenu ul ul li.has-sub > a:before {
        /*position: absolute;
        top: 11px;
        right: 14px;
        display: block;
        width: 2px;
        height: 8px;
        background: #dddddd;
        content: '';
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;*/
    }

    #cssmenu.align-right ul ul li.has-sub > a:before {
        /*right: auto;
        left: 14px;*/
    }

    #cssmenu ul ul > li.has-sub:hover > a:before {
        /*top: 17px;
        height: 0;*/
    }

#cssmenu.small-screen {  width: 100%; background: #E5E4E0; border-bottom: 1px #aaaaaa solid;margin-top:10px;}
#cssmenu.small-screen ul {  width: 100%;  display: none;}
#cssmenu.small-screen.align-center > ul {  text-align: left;}
#cssmenu.small-screen ul li {  width: 100%; border-top: 1px solid rgba(120, 120, 120, 0.2);
                          text-align:right; padding-right: 45px;}
#cssmenu.small-screen ul ul li,#cssmenu.small-screen li:hover > ul > li { }
#cssmenu.small-screen ul li a,#cssmenu.small-screen ul ul li a {  width: 100%;  border-bottom: 0;color: #000000;background-image:none !important;height:40px !important;}
#cssmenu.small-screen > ul > li {  float: none;}
#cssmenu.small-screen ul ul li a {  padding-left: 25px;}
#cssmenu.small-screen ul ul ul li a {  padding-left: 35px;}
#cssmenu.small-screen ul ul li a {  color: #03628F;  background: none; font-weight: 600;height:auto}
#cssmenu.small-screen ul ul li:hover > a,#cssmenu.small-screen ul ul li.active > a { color: #fff;
                                background: #03628F;  }
#cssmenu.small-screen ul ul,#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul {  position: relative;  left: 0;  width: 100%;
                                          margin: 0;  text-align: left;}
#cssmenu.small-screen > ul > li.has-sub > a:after,#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul > li.has-sub > a:after,
#cssmenu.small-screen ul ul > li.has-sub > a:before {  display: none;}
#cssmenu.small-screen #menu-button {  display: block;  padding:10px; color: #035d8a; cursor: pointer;
                font-size: 20px; font-weight: 700; text-align:center; font-family:Tahoma, Geneva, sans-serif;}
#cssmenu.small-screen #menu-button:after {  position: absolute;
                          top: 22px;  right: 17px;  display: block;  height: 7px;
                          width: 20px;  border-top: 2px solid #035d8a;
                           border-bottom: 2px solid #035d8a;  content: '';}
#cssmenu.small-screen #menu-button:before { position: absolute; top: 16px; right: 17px; display: block;
                                 height: 2px;  width: 20px;  background: #03628F;  content: '';}
#cssmenu.small-screen #menu-button.menu-opened:after {  top: 23px;  border: 0;  height: 2px;  width: 15px;
                          background: #ffffff;  -webkit-transform: rotate(45deg);
                         -moz-transform: rotate(45deg);  -ms-transform: rotate(45deg);
                           -o-transform: rotate(45deg);  transform: rotate(45deg);}
#cssmenu.small-screen #menu-button.menu-opened:before {  top: 23px;  background: #ffffff;  width: 15px;
                          -webkit-transform: rotate(-45deg);  -moz-transform: rotate(-45deg);
                   -ms-transform: rotate(-45deg);  -o-transform: rotate(-45deg);  transform: rotate(-45deg);}
#cssmenu.small-screen .submenu-button {  position: absolute;  z-index: 99;  right: 0;
                            top: 0;  display: block;  border-left: 1px solid rgba(120, 120, 120, 0.2);
                           height: 46px;  width: 46px;  cursor: pointer;}
#cssmenu.small-screen .submenu-button.submenu-opened {  background: #025984;}
#cssmenu.small-screen ul ul .submenu-button {  height: 34px;  width: 34px;}
#cssmenu.small-screen .submenu-button:after {  position: absolute;  top: 22px;  right: 19px;
                        width: 8px;  height: 2px;  display: block;  background: #035d8a;  content: '';}
#cssmenu.small-screen ul ul .submenu-button:after {  top: 15px;  right: 13px;}
#cssmenu.small-screen .submenu-button.submenu-opened:after {  background: #ffffff;}
#cssmenu.small-screen .submenu-button:before {  position: absolute;  top: 19px;  right: 22px; 
                           display: block;  width: 2px;  height: 8px;  background: #035d8a;  content: '';}
#cssmenu.small-screen ul ul .submenu-button:before {  top: 12px;  right: 16px;}
#cssmenu.small-screen .submenu-button.submenu-opened:before {  display: none;}
#cssmenu.small-screen.select-list {  padding: 5px;}

/**************************nav********************************************/
#cssmenu1 {
    position: relative;
    
    margin: 0px auto;
  
    font-size:17px !important;
  
}

    #cssmenu1, #cssmenu1 ul, #cssmenu1 ul li, #cssmenu1 ul li a, #cssmenu1 #menu-button {
        margin: 0;
        padding: 0;
        list-style: none;
        line-height: 1;
        display: block;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        z-index: 1;
    }

        #cssmenu1:after, #cssmenu1 > ul:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0;
        }

        #cssmenu1 #menu-button {
            display: none;
            background-color:ButtonFace;
           
        }

#cssmenu1 {
    font-family: Arial, Helvetica, sans-serif;
   
}

    #cssmenu1 > ul > li {
        float:  right; margin-left:5px;
    }

    #cssmenu1.align-center > ul {
       background: #F2EBE2; border:solid 1px #412413;
      
    }

        #cssmenu1.align-center > ul > li {
            display: inline-block;
            float: none;
        }

    #cssmenu1.align-center ul ul {
        text-align: right;
    }

    #cssmenu1.align-right > ul > li {
        float: right;

    }

    #cssmenu1 > ul > li > a {
      width:84px; text-align:center;  color:#fff;
	 background-image:url('gr/but_menu.png');
	 background-repeat:no-repeat; height:33px;
	font-weight: normal;font-size: 14px;
    line-height:33px;
    }

    #cssmenu1 > ul > li:hover > a {
       color: #fff;
    }

    #cssmenu1 ul li .active {
        color: #CD6510;
    }

    #cssmenu1 > ul > li.has-sub > a {
        padding-right: 23px;
        padding-left: 10px;
    }

        #cssmenu1 > ul > li.has-sub > a:after {
            position: absolute;
            top: 22px;
            right: 11px;
            width: 8px;
            height: 2px;
            display: block;
            background: #CD6510;
            content: '';
                       
        }

        #cssmenu1 > ul > li.has-sub > a:before {
            position: absolute;
            top: 19px;
            right: 14px;
            display: block;
            width: 2px;
            height: 8px;
            background: #CD6510;
            content: '';
            -webkit-transition: all .25s ease;
            -moz-transition: all .25s ease;
            -ms-transition: all .25s ease;
            -o-transition: all .25s ease;
            transition: all .25s ease;
        }

    #cssmenu1 > ul > li.has-sub:hover > a:before {
        top: 23px;
        height: 0;
    }

    #cssmenu1 ul ul {
        position: absolute;
        left: -9999px;
        right: 0;
        z-index:1000000;
    }

    #cssmenu1.align-right ul ul {
        text-align: right;
    }

    #cssmenu1 ul ul li {
        height: 0;
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
        z-index:1000000;
    }

    #cssmenu1 li:hover > ul {
        left: auto;
    }

    #cssmenu1.align-right li:hover > ul {
        left: auto;
        right: 0;
    }

    #cssmenu1 li:hover > ul > li {
        min-height: 27px;
        height: auto !important;
    }

    #cssmenu1 ul ul ul {
        margin-right: 100%;
        top: 0;
        z-index:1000000;
    }

    #cssmenu1.align-right ul ul ul {
        margin-left: 100%;
        margin-right: 0;
    }
  

    #cssmenu1 ul ul li a {
        height: 30px; font-size:14px;
	line-height: 30px;
	padding-right:20px;
	margin-left: 3px; margin-right: 3px;
	margin-top: 3px; margin-bottom: 3px;
	color: #47290D; font-weight:normal;
	background-image: url('~/../he/gr/icon_b.png');
	background-repeat:no-repeat;
	background-position:right;
      
      
    }

    #cssmenu1 ul ul li a {
        font: 500 1em/1.3em Arial, Helvetica, sans-serif;
        color: #fff;
        text-decoration: none;
        border-top: 1px solid rgba(150, 150, 150, 0.65);
        z-index:1000000;
    }

    #cssmenu1 ul ul li:last-child > a, #cssmenu1 ul ul li.last-item > a {
        border-bottom: 0;
    }

    #cssmenu1 ul ul li:hover > a, #cssmenu1 ul ul li a:hover {
        color: #d7ba00;
        
    }

    #cssmenu1 ul ul li.has-sub > a:after {
        position: absolute;
        top:14px;
        right: 11px;
        width: 8px;
        height: 2px;
        display: block;
        background: #dddddd;
        content: '';
    }

    #cssmenu1.align-right ul ul li.has-sub > a:after {
        right: auto;
        left: 11px;
    }

    #cssmenu1 ul ul li.has-sub > a:before {
        position: absolute;
        top: 11px;
        right: 14px;
        display: block;
        width: 2px;
        height: 8px;
        background: #dddddd;
        content: '';
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
    }

    #cssmenu1.align-right ul ul li.has-sub > a:before {
        right: auto;
        left: 14px;
    }

    #cssmenu1 ul ul > li.has-sub:hover > a:before {
        top: 17px;
        height: 0;
    }


#cssmenu1.small-screen {  width: 100%; background:ButtonFace !important; border-bottom: 1px #aaaaaa solid;}
#cssmenu1.small-screen ul {  width: 100%;  display: none;background:ButtonFace !important}
#cssmenu1.small-screen.align-center > ul {  text-align: left;}
#cssmenu1.small-screen ul li {  width: 100%; border-top: 1px solid rgba(120, 120, 120, 0.2);
                          text-align:right; padding-right: 45px;}
#cssmenu1.small-screen ul ul li,#cssmenu.small-screen li:hover > ul > li { }
#cssmenu1.small-screen ul li a,#cssmenu.small-screen ul ul li a {  width: 100%;  border-bottom: 0;color: #000000;background:ButtonFace !important}
#cssmenu1.small-screen > ul > li {  float: none;}
#cssmenu1.small-screen ul ul li a {  padding-left: 25px;background:ButtonFace !important}
#cssmenu1.small-screen ul ul ul li a {  padding-left: 35px;}
#cssmenu1.small-screen ul ul li a {  color: #03628F;  background: none; font-weight: 600;height:auto}
#cssmenu1.small-screen ul ul li:hover > a,#cssmenu.small-screen ul ul li.active > a { color: #fff;
                                background: #03628F;  }
#cssmenu1.small-screen ul ul,#cssmenu.small-screen ul ul ul,
#cssmenu1.small-screen.align-right ul ul {  position: relative;  left: 0;  width: 100%;
                                          margin: 0;  text-align: left;}
#cssmenu1.small-screen > ul > li.has-sub > a:after,#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu1.small-screen ul ul > li.has-sub > a:after,
#cssmenu1.small-screen ul ul > li.has-sub > a:before {  display: none;}
#cssmenu1.small-screen #menu-button {  display: block;  padding:10px; color: #035d8a; cursor: pointer;
                font-size: 20px; font-weight: 700; text-align:center; font-family:Tahoma, Geneva, sans-serif;}
#cssmenu1.small-screen #menu-button:after {  position: absolute;
                          top: 22px;  right: 17px;  display: block;  height: 7px;
                          width: 20px;  border-top: 2px solid #035d8a;
                           border-bottom: 2px solid #035d8a;  content: '';}
#cssmenu1.small-screen #menu-button:before { position: absolute; top: 16px; right: 17px; display: block;
                                 height: 2px;  width: 20px;  background: #03628F;  content: '';}
#cssmenu1.small-screen #menu-button.menu-opened:after {  top: 23px;  border: 0;  height: 2px;  width: 15px;
                          background: #ffffff;  -webkit-transform: rotate(45deg);
                         -moz-transform: rotate(45deg);  -ms-transform: rotate(45deg);
                           -o-transform: rotate(45deg);  transform: rotate(45deg);}
#cssmenu1.small-screen #menu-button.menu-opened:before {  top: 23px;  background: #ffffff;  width: 15px;
                          -webkit-transform: rotate(-45deg);  -moz-transform: rotate(-45deg);
                   -ms-transform: rotate(-45deg);  -o-transform: rotate(-45deg);  transform: rotate(-45deg);}
#cssmenu1.small-screen .submenu-button {  position: absolute;  z-index: 99;  right: 0;
                            top: 0;  display: block;  border-left: 1px solid rgba(120, 120, 120, 0.2);
                           height: 46px;  width: 46px;  cursor: pointer;}
#cssmenu1.small-screen .submenu-button.submenu-opened {  background: #025984;}
#cssmenu1.small-screen ul ul .submenu-button {  height: 34px;  width: 34px;}
#cssmenu1.small-screen .submenu-button:after {  position: absolute;  top: 22px;  right: 19px;
                        width: 8px;  height: 2px;  display: block;  background: #035d8a;  content: '';}
#cssmenu1.small-screen ul ul .submenu-button:after {  top: 15px;  right: 13px;}
#cssmenu1.small-screen .submenu-button.submenu-opened:after {  background: #ffffff;}
#cssmenu1.small-screen .submenu-button:before {  position: absolute;  top: 19px;  right: 22px; 
                           display: block;  width: 2px;  height: 8px;  background: #035d8a;  content: '';}
#cssmenu1.small-screen ul ul .submenu-button:before {  top: 12px;  right: 16px;}
#cssmenu1.small-screen .submenu-button.submenu-opened:before {  display: none;}
#cssmenu.small-screen.select-list {  padding: 5px;}


/***********************Lists************************************************/

/*Side Menu*/

#Side{width: 180px;	padding-bottom:5px;	float:right; }
#Side ul {width: 180px; margin: 0px;padding: 0px;list-style: none; text-align:right; z-index:99999;}
#Side ul li {background-image:url('~/../../he/gr/right_but.png');background-repeat:no-repeat; width:180px;margin: 0px;padding: 0px;}
#Side ul li a.az{z-index:99999;font: normal 14px arial;text-decoration: none; display: block;
            height:29px; line-height:25px; vertical-align:middle; margin-right:5px;
           color: #fff; vertical-align:middle; }
#Side ul li  a.az:hover{color: #C3C8C4; }

#Side a.an{	font: normal 13px arial;color: #fff; text-decoration: none; width:180px;height:29px; line-height:25px;  vertical-align:middle; }
#Side a.an:hover{color: #C3C8C4;}
#Side li{position: relative;}
#Side ul ul{position: absolute;	top: -1px;right: 100%; width: 100%; }

#Side ul ul,
#Side ul li:hover ul ul,
#Side ul ul li:hover ul ul,
#Side ul ul ul li:hover ul ul,
#Side ul ul ul ul li:hover ul ul{display: none;}
#Side ul li:hover ul,
#Side ul ul li:hover ul,
#Side ul ul ul li:hover ul,
#Side ul ul ul ul li:hover ul,
#Side ul ul ul ul ul li:hover ul{display: block;}

/* MENU HORIZONTAL*/

#menu,
#menu ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:right; 
	/*float:right;*/
}
#menu {
	font-family: arial; font-size:14px;
	width:720px; 
	/*float:right; */
	}
#menu > li {
	float:  right; margin-left:5px;
}
#menu li a {
	display: block;
	height: 33px;
	line-height: 33px;
	text-decoration: none;
}
#menu ul {
	position: absolute;
	display: none;
	z-index: 999;

 
}
#menu ul li a {
	width: 84px;
	white-space: nowrap;
	
}
/*#menu li:hover ul.noJS {
	display: block; 
	
}*/

#menu li:hover ul { display: block; }
#menu li:hover ul ul { display: none; }

/* Main menu
------------------------------------------*/
#menu{
	font-family: Arial;
	font-size: 14px;
}
#menu > li > a 
{	 width:84px; text-align:center;  color:#fff;
	 background-image:url('~/../../he/gr/but_menu.png');
	 background-repeat:no-repeat; height:33px;
	font-weight: normal;font-size: 14px;
}
#menu > li:hover > a {
	color: #fff;
/*	background-image: url('~/../../he/gr/left.png'), url('~/../../he/gr/right.png');
	background-position: left, right;
	background-repeat: no-repeat;*/
}


/* Submenu
------------------------------------------*/
#menu ul 
{
	background: #F2EBE2; border:solid 1px #412413;
}

#menu ul li a ,
#menu ul ul li a 
{
	height: 30px; font-size:14px;
	line-height: 30px;
	padding-right:20px;
	margin-left: 3px; margin-right: 3px;
	margin-top: 3px; margin-bottom: 3px;
	color: #47290D; font-weight:normal;
	background-image: url('~/../../he/gr/icon_b.png');
	background-repeat:no-repeat;
	background-position:right;

}
#menu ul li:hover > a
{
	background: #47290D; color:#F2EBE2;background-image: url('~/../../he/gr/icon_w.png');background-repeat:no-repeat; background-position:right;
}

#menu ul li:hover ul { display: block; }
#menu ul ul { margin: -30px 226px 0px 0px; }

#menu ul li:hover ul ul { display: none; }


@media only screen and (min-width:1154px) /* desktop screen ----------- */ 
{
    
    
}
@media only screen and (min-width: 1024px) and (max-width: 1153px) /* smartphones--------- */
{
    

}
@media only screen and (min-width: 769px) and (max-width: 1023px) /* smartphones--------- */
{

    .w466 {margin-right:120px;
    }
    .divMaster {width:769px;margin:0 auto;
    }
    .fm-container {margin-top:20px;
    }
    .logopos {float:none;
    }
    .divHeader{ width:769px; height:162px;}
    .titlePos {float:none;margin-right:0;
    }
    .imgTitleSize {width:428px;height:52px;
    }
    .divHM {height:auto;padding-right:0 !important;
    }
    .homeContentPos {padding-top:50px;
    }
    .w185{  width:769px;}

    .textHome {width:400px;padding-right:0;height:240px;padding:5px;
    }
    .HomeContent {margin-right:150px;margin-top:50px;
    }
    .picHome {width:400px;float:none;
    }
    .picHomeSize {width:410px; height:190px;
}
    .newsDiv {float:none !important;margin-top:5px;display:inline-block;margin-right:220px;
}
    .divNews {
       
        width: 244px;
        height: 168px;
        background-repeat: no-repeat;
      
        background-image: url('Gr/news.png');
    }
    .clearNews {clear:both;
    }
    .tar {padding-top:50px;
    }
    
    .dit {display:inline-block;
    }
    .contactPos {padding-top:50px;
    }
    .w725 {width:769px;
    }
    .contactForm {margin-right:0;
    }
    .searchPage {margin-top:40px;
    }
    .thankYou {margin-top:40px;
    }
    .TAR {width:769px;
    }
    
    
}
@media only screen and (min-width: 451px) and (max-width: 768px) /* smartphones--------- */
{
     .footerFaceBook {padding-left:50px;
    }
    .WordSection1 {width:420px;
}
    .mekable {width:420px;
}
    .hanhayot {width:420px;
}
    .tenTips {width:420px;height:130px;
}
.TopTenDiv {width:420px
}
.topTen2{width:420px;height:170px;
}
     .imgmiShomer2 {width:420px;height:270px;
}
      .imgmiShomer {width:420px;height:300px;
}
    .movieMiShomer {width:420px;height:370px;
}
    .td114 {width:84px;
}
    .imgShinuim {width:420px;height:650px;
}
     .imageThanksLetters {width:420px;height:600px;
}
    .imgTruma1 {width:420px;height:580px;
}
.imgTruma2 {width:420px;height:300px;
}
.imgTruma3 {width:420px;height:320px;
}
    .imgAskLahman {width:420px;height:190px;
}
     .uTube {width:380px;height:300px;
}
.image3Bituh {width:420px;height:420px;
}
     .tableWidth {width:420px;
}
       .tableWidthAtavot {width:420px;
}
     .tableWidthAtavot2 {width:420px;
}

    .borderTr {border:1px solid #000000;
    }
    .tdWidth10 {width:10px;
    }
    .td100Width {width:150px;margin:20px;
    }
  
      .imagePH {margin-right:60px;
}
      .width80 {float:right;width:60px;
}
.width450 {float:right;width:340px;
}
    .movieClass {width:450px !important;height:300px;
}
.iframeClass {width:450px;height:300px;
}
    .divMaster {width:450px;margin:0 auto;
    }
    .fm-container {margin-top:20px;
    }
    .logopos {float:none;
    }
    .divHeader{ width:420px; height:162px;}
    .titlePos {float:none;margin-right:0;
    }
    .imgTitleSize {width:428px;height:52px;
    }
    .divHM {height:auto;padding-right:0 !important;
    }
    .homeContentPos {padding-top:50px;
    }
    .w185{  width:420px;}

    .textHome {width:380px;padding-right:0;margin-top:50px;height:220px;padding:5px;
    }
    .picHome {width:360px;float:none;
    }
    .picHomeSize {width:400px; height:190px;
}
    .newsDiv {
        float: none !important;
        margin-top: 5px;
        display: inline-block;;margin-right:65px;
    }
    .divNews {
       
        width: 244px;
        height: 168px;
        background-repeat: no-repeat;
      
        background-image: url('Gr/news.png');
    }
    .clearNews {clear:both;
    }
    .tar {padding-top:50px;
    }
    .wm {width:400px;
    }
    .dit {display:inline-block;
    }
    .contactPos {padding-top:50px;
    }
    .w725 {width:420px;
    }
    .contactForm {margin-right:0;
    }
    .searchPage {margin-top:40px;
    }
    .thankYou {margin-top:40px;
    }
    .TAR {width:400px;
    }
      .w466 {width:420px;
    }
   
    .divCS {
        background-image: url('gr/form_right.png');
        width: 280px;
        height: 458px;
        background-repeat: no-repeat;margin-right:50px;
    }
    .contactSmallDiv {padding-top:45px;
    }
    .smallContactTextArea {padding-right:47px;margin-top:20px;
    }
    .contactSmallButton {padding-right:25px;padding-top:15px;
    }
    .contactSmall {padding-top:20px;
    }

    
}

@media only screen and (min-width: 320px) and (max-width: 450px) /* smartphones--------- */
{
    .footerFaceBook {padding-left:50px;
    }
    .WordSection1 {width:300px;
}
    .mekable {width:300px;
}
    .hanhayot {width:300px;
}
   .tenTips {width:300px;height:100px;
}
.TopTenDiv {width:300px
}
.topTen2{width:300px;height:150px;
}
    .imgmiShomer3 {width:300px;height:190px;
}
    .imgmiShomer2 {width:300px;height:150px;
}

    .imgmiShomer {width:300px;height:200px;
}
    .movieMiShomer {width:300px;height:270px;
}
    .td114 {width:60px !important;
}
    .imgShinuim {width:300px;height:550px;
}
    .imageThanksLetters {width:300px;height:500px;
}

    .imgTruma1 {width:300px;height:480px;
}
.imgTruma2 {width:300px;height:200px;
}
.imgTruma3 {width:300px;height:210px;
}
    .imgYehuzMashkanta {width:300px;height:200px;
}

    .imgAskLahman {width:300px;height:170px;
}
    .uTube {width:260px;height:200px;
}
.image3Bituh {width:300px;height:300px;
}

    .imgBakaratKsafim {width:300px;height:270px;
}
     .tableWidthAtavot {width:300px;
}
     .tableWidthAtavot2 {width:300px;
}

    .borderTr {border:1px solid #000000;
    }
    .tdWidth10 {width:10px;
    }
    .td100Width {width:100px;margin:20px;
    }
    .tableWidth {width:300px;
}
    .imgeSizeHrzaha {width:300px;height:160px;
}
    .displayImgY {float:none;margin-bottom:20px;
    }
    .imagePH {width:200px;height:200px;margin-right:60px;
}
    .movieClass {width:300px !important;height:250px;
}
.iframeClass {width:300px;height:200px;
}
.width80 {float:right;width:60px;
}
.width450 {float:right;width:220px;
}
    .divMaster {width:320px;margin:0 auto;
    }
    .fm-container {margin-top:20px;
    }
    .logopos {float:none;
    }
    .divHeader{ width:320px; height:162px;}
    .titlePos {float:none;margin-right:0;
    }
    .imgTitleSize {width:320px;height:39px;
    }
    .divHM {height:auto;padding-right:0 !important;
    }
    .homeContentPos {padding-top:50px;
    }
    .w185{  width:320px;}

    .textHome {width:280px;padding-right:0;margin-top:50px;height:280px;
    }
    .picHome {width:280px;float:none;
    }
    .picHomeSize {width:280px; height:170px;
}
    .newsDiv {float:none !important;margin-top:0;display:inline-block;padding-right:13px;
}
    .divNews {
       
        width: 244px;
        height: 168px;
        background-repeat: no-repeat;
      
        background-image: url('Gr/news.png');
    }
    .clearNews {clear:both;
    }
    .tar {padding-top:50px;
    }
    .wm {width:280px;
    }
    .dit {display:inline-block;
    }
    .contactPos {padding-top:50px;
    }
    .w725 {width:300px;
    }
    .contactForm {margin-right:0;
    }
    .searchPage {margin-top:40px;
    }
    .thankYou {margin-top:40px;
    }
    .contactIframe {width:280px; height:458px;
}
    .w466 {width:280px;
    }
   
    .divCS {
        background-image: url('gr/form_right.png');
        width: 280px;
        height: 458px;
        background-repeat: no-repeat;
    }
    .contactSmallDiv {padding-top:45px;
    }
    .smallContactTextArea {padding-right:47px;margin-top:20px;
    }
    .contactSmallButton {padding-right:25px;padding-top:15px;
    }
    .contactSmall {padding-top:20px;
    }
   
 }
   
  


 




